pred879 {compas} | R Documentation

## Sample Protein Conformation 2

### Description

A sample protein conformation in PDB format. Excerpted from a structure prediction of CASP12 target 879, residues 5-24

### Usage

    pred879

### Format

A PDB object, read using read.pdb

### Source

CASP12 data archive on Prediction Center: http://predictioncenter.org/download_area/CASP12/targets/casp12.targets_TR.releaseDec022016.tgz

[Package compas version 0.1 Index]